Bug 134559

Summary: [GTK] Layout Test fast/parser/xml-error-adopted.xml timeouts sometimes
Product: WebKit Reporter: Carlos Alberto Lopez Perez <clopez>
Component: Tools / TestsAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: bugs-noreply, dpino, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   

Description Carlos Alberto Lopez Perez 2014-07-02 14:26:00 PDT
The following layout test timeout sometimes on platform GTK:

fast/parser/xml-error-adopted.xml
Comment 1 Carlos Alberto Lopez Perez 2014-07-16 09:57:34 PDT
bug 134981 may be related
Comment 2 Diego Pino 2020-06-09 15:25:24 PDT
The test filed under this bug has been passing consistently in the last 4000 revisions. The test was removed from expectations in r262797. Closing bug.

Committed r262811: <https://trac.webkit.org/changeset/262811>
Comment 3 Radar WebKit Bug Importer 2020-06-09 15:26:45 PDT
<rdar://problem/64182781>